Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - g -

- g : imgscale.cpp
- G_DODGY : docqual.h
- G_NEVER_CRUNCH : docqual.h
- G_OK : docqual.h
- G_TERRIBLE : docqual.h
- gapmap_big_gaps : gap_map.cpp , gap_map.h
- gapmap_debug : gap_map.cpp , gap_map.h
- gapmap_no_isolated_quanta : gap_map.cpp , gap_map.h
- gapmap_use_ends : gap_map.cpp , gap_map.h
- GARBAGE_LEVEL : docqual.h
- GeoBottom : picofeat.h
- GeoCount : picofeat.h
- GeoFeatDesc : featdefs.h
- GeoFeatExt : fxdefs.cpp
- GeoParams : picofeat.h
- GeoTop : picofeat.h
- GeoWidth : picofeat.h
- get_blob_coords() : oldbasel.cpp , oldbasel.h
- get_min_max_xheight() : makerow.h
- get_row_category() : makerow.h
- get_ydiffs() : oldbasel.cpp , oldbasel.h
- GetBuckets() : cluster.cpp
- GetCPPadsForLevel() : intproto.cpp
- GetIntFeatures() : intfx.h , intfx.cpp
- GetMatchColorFor() : intproto.cpp
- GetNextFilename() : commontraining.cpp , commontraining.h
- GetNextFill() : intproto.cpp
- GetPicoFeatureLength : picofeat.h
- GetTopOfHeap() : oldheap.h , oldheap.cpp
- global_monitor : tessedit.h , tessedit.cpp
- GlobalParams() : params.cpp , params.h
- Gold : callcpp.h
- GoldENROD : callcpp.h
- GOODHEIGHT : oldbasel.cpp
- Green : callcpp.h
- GREEN_PIX : img.h
- Green_YELLOW : callcpp.h
- Grey : callcpp.h
- grey_scales : imgs.cpp